/**
 * 是否为空
 */
function isNull(str){
	var flag = false;
	if(str == null || str == undefined || str.length == 0){
		flag = true;
	}
	return flag;
}


/**
 * 是否是正整数
 * @param value
 * @returns
 */
function isPositiveNumber(value) {
	var patrn = /^[0-9]*[1-9][0-9]*$/;
	if (value == "" || patrn.exec(value) == null) {
		return false
	} else {
		return true
	}
}

function isPhone(phoneInput){
	var reg=/^[0-9]{11}$/;
	if (!reg.test(phoneInput)) {
		return false;
	} else {
		return true;
	}
}